Subject: AOS/VS (excuses for being off-topic)
From: Alain CULOS <[email-masked]>
To: cygwin <[email-masked]>
Date: Tue, 11 May 1999 00:25:20 +0100

Hi all,

Any one around with the answer at hand ?
I'm looking for an AOS/VS II (MV40000, Eclipse 32bits) port of gcc and
why not Unix tools.
I know it's not the right place to look, so just answer if you have
the information handy, otherwise I'll do the search myself.

Thanks & Cheers,
Al.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever le Z de mon adresse.
To answer me, please take out the Z from my address.

--
Want to unsubscribe from this list?
Send a message to [email-masked]